data:
  areas:
  - aliases: []
    area_id: balkon
    created_at: 1753190357.763354
    floor_id:
    humidity_entity_id: sensor.thtuyabalkon_humidity
    icon:
    labels: []
    modified_at: 1759499250.479758
    name: Balkon
    picture:
    temperature_entity_id: sensor.thtuyabalkon_temperature
  - aliases:
    - Wejście
    area_id: hall
    created_at: 1736337037.210339
    floor_id:
    humidity_entity_id:
    icon:
    labels: []
    modified_at: 1759499398.534512
    name: Hall
    picture:
    temperature_entity_id:
  - aliases: []
    area_id: korytarz
    created_at: 0.0
    floor_id:
    humidity_entity_id:
    icon:
    labels: []
    modified_at: 0.0
    name: Korytarz
    picture:
    temperature_entity_id:
  - aliases: []
    area_id: kuchnia
    created_at: 0.0
    floor_id:
    humidity_entity_id:
    icon:
    labels: []
    modified_at: 0.0
    name: Kuchnia
    picture:
    temperature_entity_id:
  - aliases: []
    area_id: pokoj_helenki
    created_at: 0.0
    floor_id:
    humidity_entity_id: sensor.thheli_humidity
    icon:
    labels: []
    modified_at: 1752238446.933752
    name: Pokój Helenki
    picture:
    temperature_entity_id: sensor.thheli_temperature
  - aliases: []
    area_id: pokoj_tymka
    created_at: 0.0
    floor_id:
    humidity_entity_id: sensor.thtuyatymka_humidity
    icon:
    labels: []
    modified_at: 1759499304.845471
    name: Pokój Tymka
    picture:
    temperature_entity_id: sensor.thtuyatymka_temperature
  - aliases: []
    area_id: pralnia
    created_at: 1736251943.164374
    floor_id:
    humidity_entity_id:
    icon:
    labels: []
    modified_at: 1736251943.16438
    name: Pralnia
    picture:
    temperature_entity_id:
  - aliases: []
    area_id: salon
    created_at: 0.0
    floor_id:
    humidity_entity_id: sensor.thsalon_humidity
    icon:
    labels: []
    modified_at: 1752238294.033668
    name: Salon
    picture:
    temperature_entity_id: sensor.thsalon_temperature
  - aliases: []
    area_id: sypialnia
    created_at: 0.0
    floor_id:
    humidity_entity_id: sensor.thsypialnia_humidity
    icon:
    labels: []
    modified_at: 1752238340.279699
    name: Sypialnia
    picture:
    temperature_entity_id: sensor.thsypialnia_temperature
  - aliases: []
    area_id: system
    created_at: 0.0
    floor_id:
    humidity_entity_id:
    icon:
    labels: []
    modified_at: 0.0
    name: System
    picture:
    temperature_entity_id:
  - aliases: []
    area_id: ubikacja
    created_at: 0.0
    floor_id:
    humidity_entity_id:
    icon:
    labels: []
    modified_at: 0.0
    name: Ubikacja
    picture:
    temperature_entity_id:
  - aliases: []
    area_id: weranda
    created_at: 1752238531.311341
    floor_id:
    humidity_entity_id: sensor.0xa4c138331d161fd6_humidity
    icon:
    labels: []
    modified_at: 1752238556.621377
    name: Weranda
    picture:
    temperature_entity_id: sensor.0xa4c138331d161fd6_temperature
  - aliases: []
    area_id: lazienka
    created_at: 0.0
    floor_id:
    humidity_entity_id: sensor.thtuyalazienka_humidity
    icon:
    labels: []
    modified_at: 1759499278.589221
    name: Łazienka
    picture:
    temperature_entity_id: sensor.thtuyalazienka_temperature
key: core.area_registry
